61;WEPES Heritage III;0;0;0;0;0;Kangaroo Leather;Black / Black;600;Konami;1
1051;predator lethal zones;2;4;2;1;3;Hybridtouch / Synthetic;Olympic Pink / Black / White;10;Adidas;1
1061;adizero f50;1;2;4;4;1;Sprintskin / Synthetic;Infrared / Bright Blue / Running White;29;Adidas;1
1062;adizero f50;1;2;4;4;1;Sprintskin / Synthetic;Running White / Lab Lime / Tech Onix;30;Adidas;1
1071;adipure 11 pro;3;3;2;2;2;Leather;Running White / Bright Blue / Black;40;Adidas;1
2011;CTR Maestri II;2;3;2;1;4;Kanga lite;Clash blue;50;Nike;1
2021;Mercurial Vapor VIII;1;1;4;5;1;Kanga lite;Clash Solar Red;60;Nike;1
2051;Tiempo Legend IV;3;2;2;2;3;Kanga lite;Clash black;70;Nike;1
2061;Total 90 Laser IV;4;5;1;1;1;Kanga lite;Clash neon;80;Nike;1
3011;PowerCat 1.12;5;2;1;1;3;K-Leather;White-Ribbon / Red-Limoges;90;Puma;1
3031;King Finale;3;3;2;1;3;K-Leather;White-Ribbon / Red-Limoges;100;Puma;1
3041;evoSPEED 1;1;1;4;5;1;Microfiber;White-Ribbon / Red-Limoges;110;Puma;1
4011;Speciali 3 Pro;4;3;2;1;2;Leather;Black / White / Chrome;120;Umbro;1
4031;Umbro GT II Pro;2;2;3;3;2;Teijin Microfiber;Prism Violet / Vapor Blue / Summer Green;130;Umbro;1
4041;Geometra Pro;3;3;2;3;1;Leather;White / Brilliant Blue / True Red;140;Umbro;1
5011;WAVE IGNITUS 2;4;4;0;0;4;Kangaroo Leather / Plastic /;Red / White / Black;150;Mizuno;1
5021;SUPERSONIC WAVE 3;2;2;4;4;0;Kangaroo Leather / Synthetic Leather;Black / Silver / Yellow;160;Mizuno;1
5031;MORELIA NEO;1;1;5;5;0;Kangaroo Leather / Synthetic Leather;Black / White / Red;170;Mizuno;1
62;WEPES Heritage III;2;1;0;0;0;Kangaroo Leather;White / Black;610;Konami;1
63;WEPES Heritage III;0;3;0;0;0;Kangaroo Leather;Dark Red / White / Black;620;Konami;1
64;WEPES Heritage III;0;0;2;1;0;Kangaroo Leather;White / Red;630;Konami;1
65;WEPES Heritage III;0;0;0;3;0;Kangaroo Leather;White / Blue / Cyan;640;Konami;1
66;WEPES Heritage III;0;0;0;0;3;Kangaroo Leather;Black / White;650;Konami;1
71;WEPES EX III;1;2;0;0;2;Kangaroo Leather / Synthetic Leather;White / Navy;660;Konami;1
72;WEPES EX III;0;1;3;1;0;Kangaroo Leather / Synthetic Leather;Silver / Black / Gold;670;Konami;1
73;WEPES EX III;2;1;0;2;0;Kangaroo Leather / Synthetic Leather;White / Gold / Black;680;Konami;1
9081;WEPES SP1000;5;5;0;0;0;Synthetic Leather;Electronic;690;Konami;1
9082;WEPES SP1000;0;0;5;5;0;Synthetic Leather;Cyan;700;Konami;1
9083;WEPES SP1000;0;5;0;0;5;Synthetic Leather;Purple / Honeydew;710;Konami;1
9051;WEPES Classic;5;0;0;0;0;Kangaroo Leather;Black / White;720;Konami;1
9052;WEPES Classic;1;1;1;1;1;Kangaroo Leather;White / Black;730;Konami;1
1052;predator lethal zones;2;4;2;1;3;Hybridtouch / Synthetic;Black / Lab Lime / Neo Iron Met;9;Adidas;3
1063;adizero f50;1;2;4;4;1;Sprintskin / Synthetic;Metsilver / Infrared / Black;27;Adidas;3
1064;adizero f50;1;2;4;4;1;Sprintskin / Synthetic;Black / Metsilver / Lab Lime;28;Adidas;3
1072;adipure 11 pro;3;3;2;2;2;Leather;Black / Infrared / Running White;39;Adidas;3
2012;CTR Maestri III;2;3;2;1;4;Kanga lite ACC;Black and Yellow;49;Nike;3
2022;Mercurial Vapor VIII;1;1;4;5;1;Kanga lite ACC;Teal;59;Nike;3
2052;Tiempo Legend IV;3;2;2;2;3;Kanga lite ACC;Blue;69;Nike;3
2062;Total 90 Laser IV;4;5;1;1;1;Kanga lite ACC;Volt Red;79;Nike;3
3012;PowerCat 1.12;5;2;1;1;3;K-Leather;Black / White / Team Yellow;89;Puma;3
3032;King Finale;3;3;2;1;3;K-Leather;Metallic Blue / Dandelion / White;99;Puma;3
3042;evoSPEED 1;1;1;4;5;1;Microfiber;Flame Orange / Team Charcoal /;109;Puma;3
1053;Predator Lethal Zones;3;3;1;1;4;Hybrid Touch;White / Vivid Yellow / Prime Blue;8;Adidas;4
1065;adizero f50;2;2;3;4;1;Synthetic;Vivid Yellow / Black / Green Zest;25;Adidas;4
1066;adizero f50;2;2;3;4;1;Synthetic;Black / Running White / Green Zest;26;Adidas;4
1073;adipure 11 pro;2;4;2;2;2;Taurus Leather;Black / Running White / Vivid Yellow;38;Adidas;4
2013;CTR 360 MAESTRI;2;3;2;1;4;ACC Technology;Light Green / White;48;Nike;4
2023;Mercurial VIII;1;1;4;5;1;ACC Technology;Black / Pink / Bule;58;Nike;4
4012;Speciali 3 Pro;4;3;2;1;2;Leather;White / Black / Pewter;119;Umbro;4
4032;Umbro GT II Pro;2;2;3;3;2;Teijin Microfiber;Green / Carbon / White;129;Umbro;4
4042;Geometra Pro;3;3;2;3;1;Leather;Black / White / True Red;139;Umbro;4
5012;WAVE IGNITUS 2;4;4;0;0;4;Kangaroo Leather / Plastic /;Pearl / Blue / Black;148;Mizuno;4
5013;IGNITUS 2 KH;4;4;0;0;4;Kangaroo Leather / Plastic /;Black / Gold / Gum Metal;149;Mizuno;4
5022;SUPERSONIC WAVE 3;2;2;4;4;0;Kangaroo Leather / Synthetic Leather;Pearl / Black / Red;159;Mizuno;4
5032;MORELIA NEO;1;1;5;5;0;Kangaroo Leather / Synthetic Leather;Yellow / Blue;169;Mizuno;4
1054;Predator LZ TRX;3;3;1;1;4;Hybrid Touch;Vivid Yellow / Running White / Vivid Pink;7;Adidas;5
1067;F50 adizero TRX;1;1;4;5;1;Synthetic;Dark Blue / Running White / Vivid Pink;23;Adidas;5
1068;F50 adizero TRX;1;1;4;5;1;Synthetic;Met Silver / Black / Joy Blue;24;Adidas;5
1074;adipure 11pro TRX;3;3;2;2;2;Taurus Leather;Black / Green Zest / White;37;Adidas;5
2014;CTR 360 MAESTRI;2;3;2;1;4;ACC Technology;Citrus / White/ Black;47;Nike;5
2024;Mercurial IX;1;1;4;5;1;ACC Technology;Fireberry / Electric Green;57;Nike;5
2053;TIEMPO;3;2;2;2;3;ACC Technology;Black / White / Electric Green;68;Nike;5
2063;T90;4;5;1;1;1;ACC Technology;Volt / Black;78;Nike;5
